@charset "UTF-8";
/*
    Css for PEL,    ver 1.0
    CopyRight By Dongyi Network Technology CO.,Ltd Design Center

    本网站通用布局
*/

/* Css Reset */
body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
form,
fieldset,
input,
textarea,
p,
blockquote,
th,
td,
img { padding: 0; margin: 0;}
table { border-collapse: collapse; border-spacing: 0;}
fieldset,
img { vertical-align: top; border: 0;}
address,
caption,
cite,
code,
dfn,
em,
th,
var,
i { font-weight: normal; font-style: normal;}
ol,
ul,
li { list-style: none;}
div,
dl,
dt,
dd,
ol,
ul,
li { zoom: 1;}
caption,
th { text-align: left;}
h1,
h2,
h3,
h4,
h5,
h6 { font-weight: normal; font-size: 100%;}
q:before,
q:after { content: "";}
abbr,
acronym { border: 0;}
pre { white-space: pre-wrap; white-space: -moz-pre-wrap; white-space: -pre-wrap; white-space: -o-pre-wrap; word-wrap: break-word; font-size: 16px; line-height: 1.8; font-family:"Helvetica Neue", Helvetica, Arial, "Microsoft Yahei", "Hiragino Sans GB", "Heiti SC", "WenQuanYi Micro Hei", sans-serif;}
article,
aside,
dialog,
footer,
header,
section,
footer,
nav,
figure,
menu,
time { margin: 0; padding: 0; display: block; zoom: 1;}

/* Public */
body { color: #000; font-size: 16px; line-height: 36px; font-family: "Helvetica Neue",  Helvetica, Arial, "Microsoft Yahei", "Noto Sans SC", "Hiragino Sans GB", "Heiti SC", "WenQuanYi Micro Hei", sans-serif; text-align: center; -webkit-text-size-adjust: none; text-rendering: optimizeLegibility; -webkit-font-smoothing: antialiased;}
a { color: #000; text-decoration: none; outline: none;}
a:hover { color: var(--color-background); text-decoration: none;}
.clearbox { border: none; border-top: 1px solid transparent !important; clear: both; font-size: 0; height: 0; line-height: 0; margin-top: -1px !important; visibility: hidden;}
.blank { display: block; height: 40px; font-size: 0px; line-height: 0; overflow: hidden; clear: both;}
.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden;}
* html .clearfix { height: 1%;}
*+html .clearfix { min-height: 1%;}
.fl { float: left !important;}
.fr { float: right !important;}
.hide { display: none;}
input[type="button"],
input[type="submit"],
input[type="file"],
button { cursor: pointer; -webkit-appearance: none; -webkit-border-radius: 0; -moz-border-radius: 0; border-radius: 0;}

@font-face {
    font-family: 'snc';
    src: url('../fonts/SourceHanSansSC-VF.woff2') format('woff2')
}


/* frame */
html { height: 100%; overflow: hidden; }
body { text-align: center; min-width: 1400px; }
.container { position: relative; max-width: 1200px; margin: 0 auto;}
#content { clear: both; width: 1400px; min-height: 300px; text-align: left; margin: 0 auto;}
.prev,
.next { transition: all 0.5s; }
.content { text-align: left; }
.footer { color: #66726D; padding-top: 50px; }

.nav-close { display: none; }

/* 引导页 ------------------------------------------ */
.guide-body { text-align: left; background: url(../img/home-bg.jpg) no-repeat center bottom; background-size: cover; box-sizing: border-box; }
.guide-content { position: static; display: flex; justify-content: center; flex-direction: column; gap: 40px; height: 100vh; padding-bottom: 60px; box-sizing: border-box; padding-right: 200px; }

/* logo */
.logo { position: absolute; top: 40px; left: 40px; }
.logo img { max-height: 40px; }

/* top-pic */
.top-pic { text-align: center; }
.top-pic img { max-height: 420px; } 
.top-pic .img1 { display: none; }

/* btn-home */
.btn-home { font-size: 24px; display: flex; justify-content: center;  }
.btn-home h3 { width: 245px; height: 69px; position: relative; border: 1px solid #000; background-color: #D4B99B; box-sizing: border-box; padding: 6px 6px 6px 31px; transition: 0.5s all; }
.btn-home h3::before,
.btn-home h3::after { display: block; content: ""; position: absolute;  top: 50%; transform: translateY(-50%); }
.btn-home h3::before { left: 6px; background: url(../img/yellow-hw.png) no-repeat; width: 14px; height: 38px; }
.btn-home h3::after { width: 6px; height: 59px; position: absolute; left: 25px; border-radius: 20px; border: 1px solid #000; background: linear-gradient(270deg, #E2D19D 42.79%, #86774B 100%); }
.btn-home h3 a { color: #1B2F26; font-family: snc; display: flex; align-items: center; justify-content: center; padding: 0 30px; height: 53px; border: 1px solid #000; background: linear-gradient(90deg, #E6D9B3 0%, #FEF2DF 100%); } 
.btn-home h3 a::after { content: ""; width: 23px; height: 16px; background: url(../img/arrow.png) no-repeat; margin-left: 10px; }
.btn-home h3:hover { color: #6D351D; transform: translateX(10px); }
.btn-home h3:hover a { color: inherit; }
.btn-home h3 a:hover::after { background: url(../img/arrow-color.png) no-repeat;  }

/* visit */
.visit { font-size: 16px; margin: 0 auto; width: 560px; height: 80px; display: flex; justify-content: center; align-items: center; border-radius: 10px; background-color: rgba(0, 0, 0, .3); }
.visit p { margin-bottom: 0; margin-right: 16px; font-size: 20px; color: #fff; }
.visit .item { width: 30px; height: 42px; margin-right: 8px; display: flex; justify-content: center; align-items: center; background-color: #fff; font-family: Verdana, Geneva, Tahoma, sans-serif; font-size: 22px; color: #333; }
#counterContainer { display: flex; }

/* 前言 ------------------------------------------ */
.header { position: fixed; top: 0; right: 0; bottom: 0; font-size: 18px; z-index: 5; width: 210px; padding: 5% 0; box-sizing: border-box; background-color: #467C64; }
.header .btn-menu { display: none; }
.page { position: relative; overflow: hidden; width: 100vw; height: 100vh; display: flex; align-items: center; justify-content: center; background: url(../img/bg-yellow.jpg) no-repeat left center fixed; background-size: cover; overflow: auto; }
.page3 { background: url(../img/bg-02.jpg) no-repeat center bottom; background-size: cover; }
.page4 { background: url(../img/bg-03.jpg) no-repeat center bottom; background-size: cover; }
.page5 { background: url(../img/bg-04.jpg) no-repeat center bottom; background-size: cover; }
.page6 { background: url(../img/bg-05.jpg) no-repeat center bottom; background-size: cover; }

.page .container { position: relative; z-index: 2; }

.page3::before,
.page4::before,
.page5::before,
.page6::before { content: ""; position: absolute; bottom: 0; left: 0; right: 0; height: 50px; z-index: 3; } 
.page3::before { background: url(../img/one-bg.jpg) no-repeat; background-size: cover; } 
.page4::before { background: url(../img/two-bg.jpg) no-repeat; background-size: cover; } 
.page5::before { background: #6D969F; }
.page6::before { background: url(../img/four-bg.jpg) no-repeat; background-size: cover; }

.page3::after,
.page4::after,
.page5::after,
.page6::after { content: ""; position: absolute; bottom: 50px; left: 0; right: 0; height: 260px; } 
.page3::after { background-color: #496D5D; opacity: 0.7; }
.page4::after { background-color: #919F95; opacity: 0.7; }
.page5::after { background-color: #6D969F; opacity: 0.7; }
.page6::after { background-color: #47645C; opacity: 0.7; }

.body-01 .logos::before { display: block; content: ""; width: 326px; z-index: 2; height: 100px; background: url(../img/logo-s.png) no-repeat; background-size: 100% 100%; position: absolute; top: 10px; left: 30px; z-index: 1; }
.body-02::before { display: block; content: ""; z-index: 2; width: 220px; height: 460px; background: url(../img/lsj.png) no-repeat; background-size: 100% 100%; position: absolute; bottom: 50px; left: 0; z-index: 1; }

/* side-nav */
.side-nav { display: flex; font-family: snc; flex-direction: column; height: 100%;}
.side-nav .nav-item { flex: 1; display: flex; flex-direction: column; justify-content: center; border-bottom: 1px solid #307054; position: relative; padding: 0 30px; line-height: 24px; box-sizing: border-box; font-family: snc; font-size: 18px; color: #fff; text-align: left; }
.side-nav .nav-item .nav-text { color: inherit; display: flex; flex-direction: column; }
.side-nav .nav-item a { color: #fff; }
.side-nav .nav-item a::after { display: block; content: ""; position: absolute; top: 0; right: 0; bottom: 0; left: 0; }
.side-nav .nav-item span { font-size: 16px; color: rgba(255, 255, 255, 0.8); display: block; }
.side-nav .nav-item.null,
.side-nav .nav-item.last { border-bottom: none; }
.side-nav .nav-item.active,
.side-nav .nav-item:hover { background: linear-gradient(90deg, #DE9964 0%, rgba(222, 153, 100, 0) 100%); }
.side-nav .nav-item.active::before { content: ""; display: block; width: 50px; height: 50px; background: url(../img/menu-on.png) no-repeat; position: absolute; left: -25px; top: 50%; transform: translateY(-50%); }


/* box-yellow */
.box-yellow { width: 900px; box-sizing: border-box; border: 1px solid #000; padding: 10px 10px 50px; background-color: #d4b99b; }
.box-yellow .in { border: 1px solid #000; background-color: #fef1e0; width: 880px; box-sizing: border-box; }
.box-yellow .hd { display: flex; justify-content: center; }
.box-yellow .hd h3 { width: 68px; height: 108px; background-color: #5E4542; font-size: 28px; font-weight: bold; font-family: snc; display: flex; align-items: center; color: #fff; justify-content: center; }
.box-yellow .bd { padding: 30px; text-indent: 2em; line-height: 2; font-size: 18px;}
.box-yellow .bd p { text-align: justify;  }

/* page2 ------------ */
.btn-item { justify-content: flex-end; display: flex; font-family: snc; font-size: 18px; align-items: center; }
.btn-item::before { content: ""; width: 24px; height: 24px; background: url(../img/icon-hw.png) no-repeat; margin-right: 5px; transition: 0.5s; }
.btn-item:hover::before { transform: rotateY(180deg); }
.page2 .btn-item { position: absolute; right: 50px; bottom: 110px; }

/* box-yellow2 */
.box-yellow2 { background: url(../img/mail-bg2.jpg) no-repeat center bottom; width: 700px; height: 488px; border: 1px solid #000; box-shadow: 8px 8px 15px rgba(96, 84, 74, 0.25); }
.box-yellow2 .hd { text-align: center; padding: 20px; }
.box-yellow2 .bd { margin: 0 60px; min-height: 316px; padding: 36px 0 20px; text-align: left; }
.box-yellow2 .bd p { padding: 0 15px; text-indent: 2em; line-height: 30px; font-size: 18px; font-family: snc;}
.box-yellow2 .bd p.last { text-align: right; }

/* box-focus */
.box-focus { width: 1100px; height: 450px; background: url(../img/jz.png) no-repeat; padding: 40px 50px; position: relative; }
.box-focus .in-table { display: flex; background-color: #FFFBEF; border: 1px solid #49381D; height: 428px; padding: 10px;}
.box-focus .left-box  { flex-shrink: 0; width: 540px; box-sizing: border-box; padding: 30px 40px 0 30px; text-align: left; }
.box-focus .Thd { position: absolute; left: 60px; bottom: 80px; width: 540px; height: 40px; }
.box-focus .Thd ul { display: flex; justify-content: center; gap: 10px; width: 100%; }
.box-focus .Thd li { width: 40px; height: 40px; cursor: pointer; background-color: rgba(0, 0, 0, 0.2); border-radius: 5px; text-align: center; line-height: 40px; color: #fff; }
.box-focus .Thd li.on { background-color: #72A07B; }

/* left-box */
.left-box .hd { display: flex; height: 38px; line-height: 38px; gap: 5px; margin-bottom: 30px; justify-content: center; align-items: center; }
.left-box .hd::before,
.left-box .hd::after { content: ""; display: block; width: 19px; height: 38px; }
.left-box .hd::before { background: url(../img/arrow-hwl.png) no-repeat; }
.left-box .hd::after { background: url(../img/arrow-hwr.png) no-repeat; }
.left-box .hd h3 { padding: 0 35px; background-color: #72A07B; font-size: 20px; font-family: snc; color: #fff; font-weight: 600; }
.left-box .intro { line-height: 2; font-size: 16px; color: #7D745A; text-align: justify; }
.left-box .intro p { text-indent: 2em; }


/* focusBox */
.focusBox { width: 540px; height: 430px; padding: 0 55px; box-sizing: border-box; background-color: #F5F0E4; position: relative; }
.focusBox .arrow a { position: absolute; display: flex; transition: 0.4s all; align-items: center; justify-content: center; background-color: #DE9964; width: 40px; height: 50px; z-index: 10; top: 50%; transform: translateY(-50%); }
.focusBox .arrow a:hover { background-color: #72A07B; }
.focusBox .arrow a.prev2 { border-radius: 0 50px 50px 0; left: 0;}
.focusBox .arrow a.next2 { border-radius: 50px 0 0 50px; right: 0; }
.focusBox .arrow a::before { content: ""; width: 12px; height: 18px; }
.focusBox .arrow a.prev2::before { background: url(../img/sjx-l.png) no-repeat; margin-right: 6px; }
.focusBox .arrow a.next2::before { background: url(../img/sjx-r.png) no-repeat; margin-left: 6px; }

.focusBox .arrow a.prevStop,
.focusBox .arrow a.nextStop { background-color: rgba(0, 0, 0, 0.2); }

/* flex-ul */
.flex-ul { position: relative; }
.flex-ul li { position: relative; padding: 0 2px; }
.flex-ul li::before,
.flex-ul li::after { display: block; content: ""; width: 2px; height: 100%; position: absolute; top: 0; bottom: 0; background-color: #F5F0E4; z-index: 1;}
.flex-ul li::before { left: 0; }
.flex-ul li::after { right: 0; }
.flex-ul .con { height: 430px; width: 100%; display: flex; justify-content: center; align-items: center; }
.flex-ul .con-in {display: flex; flex-direction: column; margin: 0 auto; }
.flex-ul .pic { margin-bottom: 10px; cursor: pointer; position: relative; display: flex; justify-content: center; align-items: center; }
.flex-ul .pic img { max-width: 410px; max-height: 280px; height: auto; width: auto; transition: 0.5s all; padding: 10px; background-color: #72A07B; }
.flex-ul .pic i { background-color: rgba(0, 0, 0, 0.5); color: #fff; transition: 0.5s all; opacity: 0; display: flex; flex-direction: column; align-items: center; justify-content: center; position: absolute; top: 0; bottom: 0; left: 0; right: 0; ; }
.flex-ul .pic i::before { content: ""; width: 30px; height: 30px; background: url(../img/more.png) no-repeat; margin-bottom: 5px; }
.flex-ul .pic i::after { content: "点击看大图";  }
.flex-ul .pic:hover i { display: flex; z-index: 1; display: none; }
.flex-ul .title { font-size: 14px; line-height: 16px; text-align: center; color: #1B2F26; width: 100%; }

/* 深耕舞台 艺路扬帆 ------------------------------------------ */

/* path */
.path { height: 50px; line-height: 50px; display: flex; justify-content: center; }
.path em { width: 203px; flex-shrink: 0; color: #fff; font-size: 22px; font-weight: bold; gap: 10px; display: flex; align-items: center; justify-content: center; background-color: #6A9773; margin-right: 20px; }
.path em::before,
.path em::after { width: 15px; height: 16px; content: ""; width: 15px; height: 16px; background: url(../img/xhw.png) no-repeat;}
.path span { font-weight: bold; font-size: 32px; color: #29664B; font-family: snc; }

/* box-about */
.box-about { font-size: 16px; line-height: 2; padding: 30px 0; color: #1B2F26; max-width: 1100px; margin: 0 auto; }
.box-about p { text-indent: 2em; text-align: justify; }

/* box-default */
.box-default { box-shadow: inset 0px 0px 30px rgba(74, 103, 90, 0.3); border: 1px solid #90AE96; background: #F6FAF7; padding: 35px 39px; margin-bottom: 30px; }
.box-default .hd { margin-bottom: 20px; line-height: 34px; }
.box-default .hd h3 { font-weight: bold; font-size: 24px; color: #72A07B; display: flex; align-items: center; font-family: snc; }
.box-default .hd h3::before { width: 4px; height: 22px; background-color: #72A07B; content: ""; margin-right: 10px; flex-shrink: 0; }


/* 弹窗遮罩 */
.img-popup { display: none; position: fixed; left: 0; top: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.85); z-index: 9999; align-items: center; justify-content: center; }
.img-popup .container { height: 65vh; width: 1200px; position: absolute; top: 50%; left: 50%; transform: translate(-50%,-50%); }

/* 弹窗容器 */
.popup-box { position: relative; padding: 20px; border-radius: 10px; }
.popup-box .pic { height: 60vh; padding: 10px; display: flex; align-items: center; justify-content: center; overflow: hidden; }
.popup-title { line-height: 26px; color: #fff; padding: 10px; font-size: 16px; }

/* 大图 */
.popup-img { max-width: 90%; max-height: 100%; display: block; margin: 0 auto; padding: 10px; background-color: #fff; border-radius: 10px; }

/* 关闭按钮 */
.popup-close { position: absolute; right: -50px; top: 0; background: url(../img/close.png) no-repeat; width: 33px; height: 31px; transition: 0.5s all; text-align: center; line-height: 40px; font-size: 0; cursor: pointer; color: #fff; }
.popup-close:hover { color: #fde800; transform: rotate(360deg); }

/* 切换按钮 */
.popup-prev,
.popup-next { position: absolute; display: flex; align-items: center; z-index: 1; transition: 0.5s all; top: 50%; transform: translateY(-50%); width: 40px; height: 120px; font-size: 0; border: none; cursor: pointer; background: none; }
.popup-prev { left: 10px; }
.popup-next { right: 10px; }
.popup-prev:before,
.popup-next:before { content: ""; width: 27px; height: 49px; }
.popup-prev:before  { background: url(../img/arrw-wl.png) no-repeat; }
.popup-next:before { background: url(../img/arrow-wr.png) no-repeat; }
.popup-prev.disabled,
.popup-next.disabled { opacity: 0.2; cursor: not-allowed; }


/* 永远的“刘三姐” ------------------------------------------ */
.page7 .btn-item { padding-right: 40px; }
.page7 .btn-item a { color: #5E4542; }

/* box-tab */
.box-tab .hd { margin-bottom: 25px; }
.box-tab .hd ul { display: flex; justify-content: center; gap: 50px; height: 50px; }
.box-tab .hd li { height: 38px; line-height: 38px; padding-bottom: 10px; cursor: pointer; font-family: snc; font-size: 32px; font-weight: bold; color: #5E4542; opacity: 0.5; }
.box-tab .hd li.on { border-bottom: 2px solid #5E4542; opacity: 1; }
.box-tab .Tbd { width: 1200px; height: 530px; background: url(../img/jz.png) no-repeat; padding: 40px 50px; box-sizing: border-box; }
.box-tab .bd { background: url(../img/bg.jpg) no-repeat; width: 1100px; height: 450px; border: 1px solid #000; overflow: hidden; }
.box-tab .in1,
.box-tab .in2 { width: 100%; box-sizing: border-box; position: relative;}
.box-tab .in1 { padding-top: 100px; padding-bottom: 125px; }
.box-tab .in2 { padding-top: 90px; padding-bottom: 110px; }
.box-tab .in2::before,
.box-tab .in2::after { display: block; content: ""; width: 100%; height: 30px; background: url(../img/jj.png) no-repeat; position: absolute; left: 0; right: 0; }
.box-tab .in2::before { top: 0; }
.box-tab .in2::after { bottom: 0; }

/* 横向滚动列表核心样式 */
.ul1,
.ul2 { display: flex; overflow-x: auto; padding-left: 30px; padding-right: 30px; overflow-y: hidden; cursor: grab; scrollbar-width: none; position: relative; }
.ul1::-webkit-scrollbar,
.ul2::-webkit-scrollbar { display: none; }

/* 拖拽中鼠标样式 */
.ul1.dragging,
.ul2.dragging { cursor: grabbing; scroll-behavior: auto; }

/* li卡片横向固定宽度，不压缩 */
.ul1>li,
.ul2>li { flex-shrink: 0; }

/* 成长履历样式 */
.ul1::before { display: block; content: ""; width: 100%; height: 3px; position: absolute; top: 50%; left: 0; right: 0; transform: translateY(-50%); }
.ul1 li { min-width: 200px; position: relative; height: 226px; padding-left: 4px; display: flex; align-items: flex-end; }
.ul1 li::after { position: absolute; background-color: #de9964; top: 50%; right: 0; height: 3px; width: 100%; transform: translateY(-50%); display: block; content: ""; }
.ul1 li .date { background: url(../img/date-bg.png) no-repeat center bottom; z-index: 1; position: absolute; left: 0; top: 50%; transform: translateY(-50%); text-align: center; color: #fff; font-size: 16px; font-weight: bold; height: 36px; width: 80px; padding-right: 14px; }
.ul1 li:nth-child(1) .date { background-position: 0 0; }
.ul1 li:nth-child(1)::after { background: #664A44; }
.ul1 li:nth-child(2) .date { background-position: 0 -36px; }
.ul1 li:nth-child(2)::after { background: #855C4B; }
.ul1 li:nth-child(3) .date { background-position: 0 -72px; }
.ul1 li:nth-child(3)::after { background: #946857; }
.ul1 li:nth-child(4) .date { background-position: 0 -108px; }
.ul1 li:nth-child(4)::after { background: #AD755E; }
.ul1 li:nth-child(5) .date { background-position: 0 -144px; }
.ul1 li:nth-child(5)::after { background: #C28166; }
.ul1 li:nth-child(6) .date { background-position: 0 -180px; }
.ul1 li:nth-child(6)::after { background: #de9964; }
.ul1 li:nth-child(7) .date { background-position: 0 -216px; }
.ul1 li:last-child::after { display: none; }
.ul1 .title { max-width: 230px; border-left: 1px solid #de9964; font-size: 16px; height: 80px; display: flex; align-items: center; position: relative; color: #AD755E; line-height: 24px; text-align: left; font-family: snc; padding: 0 15px; }
.ul1 .title::before,
.ul1 .title::after { display: block; content: ""; border-radius: 100%; width: 7px; height: 7px; background-color: #de9964; position: absolute; left: -4px; }
.ul1 .title::before { top: 0; }
.ul1 .title::after { bottom: 0; }
.ul1 li:nth-child(2n) { align-items: flex-start; }

.ul1 li:nth-child(1) .title { border-left-color: #664A44; }
.ul1 li:nth-child(1) .title::before,
.ul1 li:nth-child(1) .title::after { background-color: #664A44; }

.ul1 li:nth-child(2) .title { border-left-color: #855C4B; }
.ul1 li:nth-child(2) .title::before,
.ul1 li:nth-child(2) .title::after { background-color: #855C4B; }

.ul1 li:nth-child(3) .title { border-left-color: #946857; }
.ul1 li:nth-child(3) .title::before,
.ul1 li:nth-child(3) .title::after { background-color: #946857; }

.ul1 li:nth-child(4) .title { border-left-color: #AD755E; }
.ul1 li:nth-child(4) .title::before,
.ul1 li:nth-child(4) .title::after { background-color: #AD755E; }

.ul1 li:nth-child(5) .title { border-left-color: #C28166; }
.ul1 li:nth-child(5) .title::before,
.ul1 li:nth-child(5) .title::after { background-color: #C28166; }

.ul1 li:nth-child(6) .title { border-left-color: #de9964; }
.ul1 li:nth-child(6) .title::before,
.ul1 li:nth-child(6) .title::after { background-color: #de9964; }

.box-tab .tips { position: absolute; bottom: 40px; right: 30px; animation: arrow 3s ease infinite; display: flex; align-items: center; color: #855C4B; font-size: 14px; font-family: snc; }
.box-tab .tips::after { content: ""; width: 18px; height: 13px; background: url(../img/arrow-4.png) no-repeat; margin-left: 5px; }
@keyframes arrow {
    50% {
        transform: translateX(-10px);
    }
}



/* 艺术作品样式 */
.ul2 { gap: 30px; }
.ul2 li { height: 251px; width: 300px; text-align: left; }
.ul2 .title { font-size: 18px; margin-bottom: 15px; border-radius: 5px; color: #fff; font-weight: 400; display: inline-flex; padding: 0 25px; height: 42px; line-height: 42px; background: linear-gradient(270deg, #DF9963 0%, #604743 100%);}
.ul2 .intro { font-size: 16px; font-family: snc; line-height: 24px; border-radius: 5px; height: 194px; color: #6A5D56; border: 1px solid #D4B99B; padding: 10px 15px; box-sizing: border-box; }


@media (min-width: 1900px) {
    .header { width: 280px; }
    .top-nav li { padding-left: 40px; padding-right: 40px; }
    .body-02::before { width: 276px; height: 568px; }
}
@media (max-width: 1600px) {
    .body-02::before { width: 190px; height: 398px; }
    .body-01 .logos::before { zoom: 0.7; }
}
@media (max-width: 1440px) {
    .page .container { zoom: 0.85; }
}
@media (max-width: 992px) {
    html { height: auto !important; overflow: visible !important; }
    body { min-width: 275px; font-size: 15px; width: 100%; overflow: visible; }
    body::before { display: none !important; }
    body::-webkit-scrollbar { height: 0 !important; width: 0 !important;}
    .container { width: 100%; padding: 10px; box-sizing: border-box; }
   
    /* 引导页 ------------------------------------------ */
    .guide-body { background: url(../img/body-phone.jpg) no-repeat center bottom; background-size: cover; padding-top: 0; padding-bottom: 0; }
    .logo { top: 15px; left: 15px; }
    .logo img { max-height: 35px; }
    .top-pic { padding-right: 0; }
    .top-pic .img2 { display: none; }
    .top-pic .img1 { display: block; max-width: 65vw; margin: 0 auto; }
    .guide-content { gap: 25px; padding-right: 0; justify-content: flex-start; padding-top: 100px; }
    .visit { display: none; }
    .btn-home { zoom: 0.7; }

    /* 前 言 ------------------------------------------ */
    .header { width: 100%; height: 50px; padding: 0;}
    .header.aos-init[data-aos] { transition: none !important; transform: none !important; opacity: 1 !important; }
    .header .btn-menu { display: block; }
    .header .btn-menu::before { display: block; content: ""; position: absolute; top: 50%; transform: translateY(-50%); right: 10px; background: url(../img/icon-menu.png) no-repeat; width: 25px; height: 20px; }
    .body-01 .logos::before,
    .body-02 .logos::before,
    .body-03 .logos::before { left: 10px; top: 8px; zoom: 1; z-index: 20; display: block; position: absolute; content: ""; width: 104px; height: 32px;  background: url(../img/logo-s2.png) no-repeat; background-size: 100% 100%;  }

    .page { padding-top: 25px; box-sizing: border-box; }
    .page .container { zoom: 1; padding-bottom: 0; }
    .page::before,
    .page::after { display: none !important; }

    .body-03 .page,
    .body-02 .page { padding: 60px 0 20px 0; position: relative; box-sizing: border-box; display: block; }

    /* side-nav */
    .side-nav { height: 100vh; background: rgba(48, 112, 84, 0.96); padding: 60px 0 40px; box-sizing: border-box; position: fixed; left: 0; right: 0; display: none; }
    .side-nav .nav-item.active::before { display: none; }
    .side-nav .nav-item { text-align: center; border-bottom: 1px solid rgba(255, 255, 255, 0.1); }
    .side-nav.show { display: flex; }
    .nav-close { position: absolute; display: block; width: 21px; height: 21px; background: url(../img/close.png) no-repeat; background-size: 21px auto; right: 15px; top: 16px; font-size: 0; }

    /* box-yellow */
    .box-yellow,
    .box-yellow .in,
    .box-yellow2 { width: auto; height: auto; }
    .box-yellow { padding: 5px 5px 25px; }
    .box-yellow .hd { zoom: 0.8; }
    .box-yellow .bd { padding: 15px; font-size: 14px; line-height: 24px; }
    .box-yellow2 { background: url(../img/mail-bg3.jpg) no-repeat left bottom; background-size: cover; padding: 5px 5px 100px; }
    .box-yellow2 .hd { display: none; }
    .box-yellow2 .bd { margin: 10px; min-height: 50px; padding: 0; background: url(../img/border-red.png) no-repeat; background-size: 100% 100%; }
    .box-yellow2 .bd .intro {  background: url(../img/line-10.png) repeat-y top center; padding: 23px 0;  }
    .box-yellow2 .bd p { font-size: 14px; line-height: 25px; font-family: 微软雅黑; }


    .page2 .btn-item { margin-top: 0; padding-right: 10px; font-size: 16px; position: static; }

    /* 深耕舞台 艺路扬帆 ------------------------------------------ */
    .path { flex-direction: column; align-items: center; height: auto; }
    .path em { font-size: 16px; width: auto; padding: 0 15px; height: 35px; line-height: 35px; margin-right: 0; }
    .path span { font-size: 22px; }

    .box-about { padding: 5px 5px 15px; font-size: 14px; line-height: 24px; max-width: 100%; box-sizing: border-box; }

    .box-focus { background: none; width: 100%; height: auto; padding: 0; box-sizing: border-box; display: flex; flex-direction: column; background-color: #FFFBEF; border: 1px solid #49381D; padding: 10px; }
    .box-focus .in-table { flex-direction: column; box-sizing: border-box; height: auto; padding: 0; border: none; background: none; }
    .box-focus .left-box { padding: 5px 5px 15px; width: auto; }
    .box-focus .Thd { position: static; width: 100%; order: -1; margin-bottom: 10px; padding-top: 5px; }
    .left-box .hd { margin-bottom: 15px; }
    .left-box .intro { font-size: 14px; line-height: 24px; }

    /* focusBox */
    .focusBox { width: 100%; overflow: hidden; height: auto; padding: 15px; box-sizing: border-box; }
    
    .flex-ul li { background-color: #F5F0E4; }
    .flex-ul .con { height: auto; }
    .flex-ul .pic { margin-bottom: 10px; border: 10px solid #72A07B; }
    .flex-ul .pic img { max-width: 100%; max-height: 100%; padding: 0; background: none; }

    .page7 .btn-item { padding-right: 0; margin-bottom: 10px; font-size: 16px; }

    /* box-tab */
    .box-tab .hd { margin-bottom: 15px; }
    .box-tab .hd ul { gap: 30px; }
    .box-tab .hd li { font-size: 20px; }
    .box-tab .Tbd { background: none; width: 100%; height: auto; padding: 0; }
    .box-tab .in1,
    .box-tab .in2 { padding: 15px 0; }
    .box-tab .tips { display: none; }
    .box-tab .bd { width: 100%; height: auto; background-size: 100% 100%; }
    .box-tab .tempWrap { width: 100%; }


    .ul1::before,
    .ul1 li::after { display: none; }
    .ul1, .ul2 { flex-direction: column; overflow: hidden; padding-left: 15px; padding-right: 15px; }
    .ul1 li { flex-direction: column; min-width: auto; height: auto; padding-left: 0; align-items: flex-start; margin-bottom: 10px; }
    .ul1 li .date { position: static; top: 0; transform: none; }
    .ul1 .title { max-width: 100%; height: auto; padding: 8px 15px; margin: 10px 0; box-sizing: border-box; }


    .ul2 { gap: 15px; }
    .ul2 li { width: auto; height: auto; }
    .ul2 .intro { font-size: 14px; line-height: 24px; height: auto; }
    .box-tab .in2::before, .box-tab .in2::after { display: none; }
    .ul2 .title { font-size: 16px; line-height: 36px; height: 36px; padding: 0 15px; margin-bottom: 10px; }


    /* 弹窗 ----------------------- */
    .img-popup .container { width: 98%; height: auto; max-height: 90vh; }
    .popup-close { right: 0; top: -50px; zoom: 0.7; }
    .popup-box { padding: 10px; background-color: #fff; border-radius: 10px; }
    .popup-prev, .popup-next { width: 34px; height: 70px; justify-content: center; background-color: rgba(0, 0, 0, 0.5); }
    .popup-prev:before, .popup-next:before { zoom: 0.6; }
    .popup-next { right: 0; }
    .popup-prev { left: 0; }
    .popup-box .pic { height: auto; }
    .popup-box .pic,
    .popup-img { padding: 0; background: none; max-width: 100%; }
    .popup-title { color: #333; font-size: 14px; line-height: 24px; }

}
